body {
	font-family: Arial;
	font-size: 12pt;
	background-image:url(Images/fonds/lrock025885588.jpg);
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;

}

.Titre {
	font-size: 24pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-align: center;
	text-transform: none;
	vertical-align: middle;
}
.Texte {
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	
}
.Tableau0 {
	table {
 border-width:0px; 

}
}
.souligne {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
}
.Gras {
	font-size: 12pt;
	font-weight: bold;
}
.souligne-gras {
	font-size: 12pt;
	font-weight: bold;
	text-decoration: underline;
}
